<h1>Imprint</h1>

<section class="section-centered">
  <div class="panel">
    <h4>Media owner and publisher</h4>

    <p>
      <b>Tyrol</b><br />

      <a
        href="https://www.tirol.gv.at"
        target="_blank"
        rel="noopener noreferrer"
        >Office of the Tyrolean Provincial Government </a
      ><br />

      <a
        href="https://maps.tirol.gv.at/tirisMaps/login_pvp.jsp?user=guest&project=tmap_master&query=q_adresse&keyname=ADRCD&keyvalue=5006194"
        target="_blank"
        rel="noopener noreferrer"
        >Eduard-Wallnöfer-Platz 3, 6020 Innsbruck, Austria</a
      ><br />

      <a
        href="http://fahrplan.vvt.at/bin/query.exe/dn?L=vs_vvt&Z=6020 Innsbruck%2C Eduard-Walln%C3%B6fer-Platz 3&ZADR=1&MCX=11428189&MCY=47284626&MZ=9"
        target="_blank"
        rel="noopener noreferrer"
        >How to find us</a
      >
      <br />+43 512 508 <br />+43 512 508 741990 <br />post@tirol.gv.at
      <a
        href="https://www.tirol.gv.at/telefonbuch/bww/organisationseinheit/oe/300033/ag/0/#Kontaktformular"
        target="_blank"
        rel="noopener noreferrer"
      >
        Contact form
      </a>

      <br />Homepage:
      <a
        href="https://www.tirol.gv.at/"
        target="_blank"
        rel="noopener noreferrer"
        >www.tirol.gv.at</a
      >
      <br />Editorial office: Avalanche Warning Service Tirol, Avalanche Warning
      Service Südtirol, Avalanche Warning Service Trentino.<br />
    </p>

    <h4>Technical responsibility</h4>
    <p>
      Office of the Tyrolean Provincial Government<br />
      <a
        href="https://www.tirol.gv.at/"
        target="_blank"
        rel="noopener noreferrer"
        >www.tirol.gv.at</a
      >
    </p>

    <h4>Concept, webdesign, templating</h4>
    <p>
      Transporter Webagentur OG<br />
      <a
        href="http://www.transporter.at"
        target="_blank"
        rel="noopener noreferrer"
        >www.transporter.at</a
      >
    </p>

    <h4>Technical implementation</h4>
    <p>
      University of Vienna, Department of Geography and Regional Research
      <br /><a
        href="https://geographie.univie.ac.at"
        target="_blank"
        rel="noopener noreferrer"
        >geographie.univie.ac.at</a
      >
      <br />Office of the Tyrolean Provincial Government<br />
      <a
        href="https://www.tirol.gv.at/"
        target="_blank"
        rel="noopener noreferrer"
        >www.tirol.gv.at</a
      >
      <br />Transporter Webagentur OG<br />
      <a
        href="http://www.transporter.at"
        target="_blank"
        rel="noopener noreferrer"
        >www.transporter.at</a
      >
      <br />TBBM Technisches Büro Buchauer Markus GmbH<br />
      <a href="https://www.tbbm.at/" target="_blank" rel="noopener noreferrer"
        >www.tbbm.at</a
      >
    </p>

    <h4>Disclosure according to § 25 MedG Abs. 4</h4>
    <p>
      "Blattlinie": Lauegi.report / Lawinen.report / Valanghe.report is an
      online information service. The internet portal Lauegi.report /
      Lawinen.report / Valanghe.report provides comprehensive information on the
      current and past avalanche situation in the European region Tyrol-South
      Tyrol-Trentino, as well as extensive information on snow and avalanches.
      The website is a services portal for all those who are looking for
      information on the avalanche situation or want to find out more about snow
      and avalanches.
    </p>

    <h4>Terms of use</h4>
    <p>
      The information provided on this website is subject to a disclaimer, a
      copyright notice, provisions on the protection of personal data and final
      provisions.
    </p>

    <h4>1. Disclaimer:</h4>
    <p>
      The website of the European Avalanche Warning Services is intended to
      provide public access to comprehensive information on the avalanche
      situation in the European region Tyrol – South Tyrol – Trentino and
      background information.

      <br />Our aim is to disseminate accurate and up-to-date information to
      citizens. We assume no liability for the accuracy, up-to-dateness,
      completeness or availability of the information or data provided.

      <br />In the case of references or links to external websites which lie
      outside our area of responsibility, we may only be liable if our editorial
      staff is aware of the content and it would be technically possible and
      reasonable for them to prevent the use in case of illegal content.

      <br />We would like to point out that the information provided does not
      constitute comprehensive legal advice (you should always consult an expert
      for such advice).

      <br />We cannot guarantee that the accessible content, in particular legal
      texts, always corresponds to the current or legally binding version.

      <br />Note: The legally valid version of laws and decrees are published in
      the Tyrol Provincial Law Gazette: the “Landesgesetzblatt für Tirol”, the
      ”Bote für Tirol” and the ”Legal Information System (RIS)”.

      <br />Although we strive to avoid technical interferences, the Province of
      Tyrol cannot guarantee that the website will not incur interruptions or
      other technical problems.
    </p>

    <h4>2. Copyright:</h4>
    <p>
      All contents, the layout, any sound and video sequences, etc. are
      protected by copyright and other intellectual property laws. All these
      rights are reserved to the province of Tyrol. Changes to this website may
      not be made.

      <br />If you wish to use information services on this website for purposes
      other than your personal information, you first have to submit a request
      in accordance with the ”Tyrolean Law on Re-Use of Public Sector
      Information (Tiroler Informationsweiterverwendungsgesetz)”.

      <br />In principle everyone is at liberty to merely provide a link to our
      contents and needs no special permission, as long as it does not mislead
      or degrade the province of Tyrol or the information/services offered here.

      <br />Separate licenses and terms of use apply for ”Open Government Data”.
    </p>

    <h4>3. Protection of personal data:</h4>
    <p>
      The Province of Tyrol respects your privacy and processes your personal
      data in accordance to the European General Data Protection Regulation
      (GDPR - (EU) 2016/679), the Federal Act concerning the Protection of
      Personal Data (Datenschutzgesetz 2018) and the Tyrolean Act concerning the
      Protection of Personal Data Data Protection Act 2018 (Tiroler
      Datenschutzgesetz 2018).

      <br />Although you can use most of the contents of our website without
      providing any personal information, in some cases personal information is
      required in order to provide the online services you have requested. You
      can find more detailed information on the processing of your personal data
      <a href="/privacy" target="_blank">here</a>.
    </p>

    <b>What happens to the e-mails you send us?</b>

    <p>
      If you send us e-mails, your personal data will only be processed to the
      extent necessary for a reply. If necessary, the recipient will forward
      your message to another responsible department of the Tyrolean regional
      administration or the responsible Avalanche Warning Service of South Tyrol
      or Trentino.
    </p>

    <b>References and links</b>

    <p>
      In case of direct or indirect references to third-party websites (links)
      which are outside the scope of responsibility of the respective
      Lauegi.report / Lawinen.report / Valanghe.report editorial staff or the
      cooperation partners, a liability obligation would only arise in the event
      that the respective Lauegi.report / Lawinen.report / Valanghe.report
      editorial staff / the specialist department is aware of the content and it
      would be technically possible and reasonable to prevent its use in the
      case of illegal content. <br />The respective specialist department
      therefore expressly states that at the time the links were placed in the
      text, the sites they refer to were free of illegal content. The respective
      specialist department has no influence whatsoever on the current and
      future design and content of the linked websites. For this reason, the
      respective specialist department expressly disclaims any responsibility
      for the contents of all linked websites that have been changed since the
      link was placed. This statement applies to all links and references set
      within our own website and to third-party entries on our platform.
      Liability for illegal, erroneous or incomplete content and in particular
      for the damages which originate from the use or disuse of such
      information, shall lie solely with the provider of the page to which any
      of these links refer and not with the party that merely refers to the
      content via links.
    </p>

    <h4>4. Final provisions:</h4>
    <p>
      By opening one of our Internet pages or using our offer, the terms of use
      stated here are accepted. These terms of use are subject to Austrian law.
      The exclusive place of jurisdiction is the competent court in Innsbruck.
      <br />If parts or individual formulations of these Terms of Use do not, no
      longer or do not fully comply with the current legal situation, the
      content and validity of the remaining parts shall remain unaffected.
    </p>

    <b>YouTube videos</b>

    <p>
      As soon as the YouTube link of a video on the Lauegi.report /
      Lawinen.report / Valanghe.report website is clicked, you will be taken to
      the YouTube channel. We explicitly point out that you will then be subject
      to the terms and conditions of YouTube/Google.
    </p>

    <b>Gender reference</b>
    <p>
      For better readability, we have refrained from using the gender-neutral
      form of the relevant and person-related terms on our website.
    </p>
  </div>
</section>
